## Setting the Environment Variable BSI_ENV

### Use

So that the Database Manager or Loader on the database computer can access the configuration file for Backint for MaxDB, you have to explicitly define the absolute path of the file in the environment variable BSI_ENV by using the Database Manager CLI.

If you do not do this, instead of using the configuration file, the system uses the file specified in the following table:

Operating system | File
UNIX | <run_directory>/bsi.env
Microsoft Windows | <run_directory>\bsi.env

### Syntax

dbmcli -d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset -raw BSI_ENV <value>

<value> | V alue of the environment variable BSI_ENV

See also:

Database Manager CLI, dbm_configset